Subject: Forum activity on: Pattern Along The Path
From: [email-masked]
To: [email-masked]
Date: Mon, 22 Apr 2024 16:48:15 -0000

Dear LilChoppa24 Rosezita,

A post has been edited on the topic "Pattern Along The Path" by Marmadoc:
---
Here is what I'm looking for.#1 - it is source objectfrom #2 - #8 it is chain of modified #1. Each one is moved in incremented distance from each other, and each next object is smaller by 80%.All along path - in my case it is straight line. To create this I used transform option. I need it to be created along path.I hope my explanation make sense. 
----
Link: http://www.inkscape.org/forums/questions/pattern-along-the-path/#c70423

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.